services:
  - type: web
    name: ciot-api
    env: docker
    plan: free
    autoDeploy: true
    envVars:
      - key: CIOT_ENV
        value: homologation
      - key: CIOT_PROVIDER_TOKEN
        sync: false
      - key: CIOT_HOMOLOGATION_URL
        sync: false
      - key: CIOT_CORS_ALLOWED_ORIGIN
        sync: false
